html {overflow-y:scroll}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

label, input, button, select, img {vertical-align:middle}

button {cursor:pointer}

p {margin:0;padding:0;word-break:break-all}

#ynax {text-align:center;border:1px solid #374828}

#mgh {text-align:center;margin:1px}
.abokz {text-align:center;font-size:1.24em;margin:0 5px}
#mqjwy {position:relative;text-align:center}
#sol {display:inline;text-align:left;font-size:0.95em;padding:0 8px;margin:0 4px;border:1px solid #1f8b6b}
.jotvwt {position:relative;text-align:center;margin:0 0 1px}

#wybzot {width:690px;text-align:left}
.hgkqmc {display:inline;position:relative;margin:4px}
.zncrti {}
.mazvqv {text-align:left}
.xsuimp {width:307px;text-align:center;margin:0 0 7px}
.pvhq {position:relative;text-align:left;font-size:1.1em}
#btg {display:inline;width:610px;margin:0 0 8px}

#olxd {width:646px;padding:0px}

#csru {display:inline-block;padding:0 0 5px;margin:0 3px}

.qtfuj {width:582px;padding:0 5px;border:1px solid #4edfe3}
#hskyi {width:508px;text-align:center;padding:2px}

.sunbka {text-align:center}
.casn {position:relative;width:476px;text-align:center;font-size:0.84em;margin:0 0 5px}

.axowtx {width:854px;text-align:center;font-size:1.09em;padding:0 0 1px}
.aijdv {height:264px;text-align:center;padding:0 5px;margin:0 4px;border:1px solid #5a7b80}
.krmp {text-align:center;margin:4px}
#heog {display:block;position:relative;text-align:left;padding:0 6px}

.bwry {text-align:center;padding:0 6px}
.lfuers {display:block;height:160px;text-align:center;padding:9px}
.ydsfz {display:inline-block;padding:0 0 9px;margin:0 9px}
.zznv {width:332px;padding:0 7px}
.rheia {display:inline;position:relative;width:431px;padding:7px}
.utz {display:inline;position:relative;height:132px;text-align:center}
.pzg {margin:0 4px}
.bngj {width:776px;height:261px;text-align:center;font-size:1.16em}
.wiyaag {position:relative;width:900px;text-align:left;padding:0 10px}
.utlte {display:inline;position:relative;width:632px;padding:0 1px;margin:0 0 8px}
.wdk {text-align:center;padding:0 7px;margin:0 5px}
.uognt {position:relative;text-align:center;font-size:0.99em;margin:9px}
.isd {position:relative;text-align:left;padding:10px}
